Subject: I-D Action:draft-ietf-l2vpn-vpls-ldp-mac-opt-02.txt

From: [email-masked]
Date: Mon, 12 Jul 2010 11:00:02 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Layer 2 Virtual Private Networks Working Group of the IETF.

	Title           : LDP Extensions for Optimized MAC Address Withdrawal in H-VPLS
	Author(s)       : P. Dutta, et al.
	Filename        : draft-ietf-l2vpn-vpls-ldp-mac-opt-02.txt
	Pages           : 18
	Date            : 2010-07-12

[RFC4762] describes a mechanism to remove or unlearn MAC addresses
that have been dynamically learned in a VPLS Instance for faster
convergence on topology change. The procedure also removes MAC
addresses in the VPLS that do not require relearning due to such
topology change.

This document defines an enhancement to the MAC Address Withdrawal
procedure with empty MAC List [RFC4762], which enables a Provider
Edge(PE) device to remove only the MAC addresses that need to be
relearned.

Additional extensions are specified to provide the same functionality
for the PBB-VPLS combination specified in [PBB-VPLS Model].

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-l2vpn-vpls-ldp-mac-opt-02.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.